Search found 43 matches

by menuhin
Fri Feb 05, 2016 3:44 pm
Forum: Newbie Questions
Topic: SOLVED: Dependency hell 10+hrs: upgrade problems LMDE 2 CD
Replies: 3
Views: 575

Re: SOLVED: Dependency hell 10+hrs: upgrade problems LMDE 2

I downloaded the LMDE 2 image again and created a USB installer. And I found out that the LMDE DVD I had problem with was probably LMDE 1.
The drivers are more updated and everything updates and upgrades including the dist-upgrades with no problem.
by menuhin
Thu Jan 28, 2016 6:47 am
Forum: Newbie Questions
Topic: SOLVED: Dependency hell 10+hrs: upgrade problems LMDE 2 CD
Replies: 3
Views: 575

Suspect Jessie into stable - dependency hell upgrades LMDE 2

I suspect the broken packages and unresolved conflicts are due to in recent few months, Jessie has just become stable, and wheezy has become old-stable. And this results in a jump of big system change (systemd and packages depend on systemd), that was not there back then when the DVD of LMDE 2 was f...
by menuhin
Thu Jan 28, 2016 12:37 am
Forum: Newbie Questions
Topic: SOLVED: Dependency hell 10+hrs: upgrade problems LMDE 2 CD
Replies: 3
Views: 575

SOLVED: Dependency hell 10+hrs: upgrade problems LMDE 2 CD

Hi forum member, I should try to get some sleep now after fighting with upgrading LMDE 2 for 10+ hours. :oops: :cry: :twisted: :x Long story short: I am trying to install on my desktop from a fresh copy (burnt from the ISO of Linux Mint 2 "Betsy" - MATE (64-bit)) and then upgrade my system from ther...
by menuhin
Wed May 20, 2015 6:18 am
Forum: LMDE 1 Archive
Topic: Install R on LMDE [SOLVED]
Replies: 7
Views: 2505

Re: Install R on LMDE [SOLVED]

Just found a solution:
sudo sh -c 'echo "deb http://cran.rstudio.com/bin/linux/debian wheezy-cran3/" >> /etc/apt/sources.list'

sudo apt-key adv --keyserver keys.gnupg.net --recv-key 381BA480

sudo apt-get update

sudo apt-get install r-base


jessie-cran3 just doesn't work right now.
by menuhin
Wed May 20, 2015 6:06 am
Forum: LMDE 1 Archive
Topic: Install R on LMDE [SOLVED]
Replies: 7
Views: 2505

Re: Install R on LMDE [SOLVED]

Hi forum members, I have this line on my sources.list deb http://<favorite-cran-mirror>/bin/linux/debian jessie-cran3/ (And of course I chose a mirror from the list http://cran.r-project.org/mirrors.html) But I got the following errors when doing upgrade: johndoe@abc-lin-171071:~$ sudo apt-get upgra...
by menuhin
Mon Jan 19, 2015 1:58 pm
Forum: Software & Applications
Topic: Dropbox, applet/ indicator not appearing
Replies: 92
Views: 31570

Re: Dropbox, applet/ indicator not appearing

I also cannot get dropbox notification icon to work or to show up properly.

I'm using Linux Minut Debian Edition 64-bit MATE desktop environment.
by menuhin
Tue Sep 02, 2014 11:06 am
Forum: LMDE 1 Archive
Topic: ibus and chinese input
Replies: 9
Views: 7696

Re: ibus and chinese input

I'm using LMDE and have done the following steps to change the iBus setup, however, I still cannot get iBus to work yet. (And I speak Cantonese, and therefore I can't use Fcitx that uses pinyin which is for Mandarin speakers) Is there any known work around right now? Thanks! I just found this topic....
by menuhin
Tue Oct 16, 2012 11:05 am
Forum: LMDE 1 Archive
Topic: ibus preference & "No input window" problem
Replies: 2
Views: 1702

Re: ibus preference & "No input window" problem

Please, no one has problem with ibus on LMDE?
Please help.
by menuhin
Thu Oct 11, 2012 9:22 am
Forum: LMDE 1 Archive
Topic: ibus preference & "No input window" problem
Replies: 2
Views: 1702

ibus preference & "No input window" problem

Dear all, I have install LMDE and then ibus. However, there is no way I can keep the input method changes that I have made in the preference window of ibus, i.e. I have installed a few input methods/tables and selected a few of those input methods in the preference panel of ibus. After I close the p...
by menuhin
Tue Jul 03, 2012 9:15 am
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

I reinstalled gnome and got back the desktop envirnoment.
Thanks for all of you, especially zerozero.
by menuhin
Mon Jul 02, 2012 10:46 am
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

I've now removed linux-image-3.2.0-2-amd64 and linux-image-amd64. And 'sudo apt-get dist-upgrade' looks fine. I've installed gdm3 successfully. However, after I logged in the Alt-F7 environment, there is only 1 xterm, and nothing else, like in mdm. What other packages do I need to install on top of ...
by menuhin
Mon Jul 02, 2012 9:57 am
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

the key is here cp: cannot stat `/lib/libacl*': No such file or directory E: /usr/share/initramfs-tools/hooks/live failed with return 1. update-initramfs: failed for /boot/initrd.img-3.2.0-1-amd64 with 1. this is an old error http://forums.linuxmint.com/viewtopic.php?f=141&t=77878 http://forums.lin...
by menuhin
Mon Jul 02, 2012 9:27 am
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

menuhin, a couple observations: - you probably don't update the system in some time: that is an old kernel you are running (unless for some reason you are booting the older one), and not updating for a long period of time in testing is not good. - you are tracking the *old * lmde repos (nothing wro...
by menuhin
Sun Jun 24, 2012 10:42 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

Hi zerozero, The last time that I upgrade 'successfully' was using Mint Update in the Gnome display manager (gdm ?). I used Mint Update and the Debian Update manager at the same time after logging in the GUI. I also used Synaptics, and sometimes apt-get upgrade & apt-get dist-upgrade. But last time ...
by menuhin
Sun Jun 24, 2012 12:23 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

do you have mdm installed ? you can check if /etc/sbin/mdm exists, and link to it if it does. Hi all, after having installed mdm and having the display manager pointing to mdm, I am still stuck at the single xterm scenario after having logged in. I have to start firefox and all other applications f...
by menuhin
Fri Jun 22, 2012 1:20 pm
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

Re: no display manager after upgrade - gdm3 failed to instal

Thank for your reply. mdm is not installed. I installed mdm, and there's only one xterm in the whole GUI after I've logged in. I think there's something wrong. Dear forum members, Please let me know where to look at in order to fix this problem. And why mdm? (themes are not supported as in gdm3 / gn...
by menuhin
Tue Jun 19, 2012 11:12 am
Forum: LMDE 1 Archive
Topic: [SOLVED] upgrade -> no display manager - can't install gdm3
Replies: 12
Views: 6412

[SOLVED] upgrade -> no display manager - can't install gdm3

Dear forum members, I have been using LMDE and been doing upgrades without any problem. Then after one update, I had to do a cold restart. And then the computer only boots into the tty (1-6) terminals. Having tried hitting Ctrl-Alt-F7 but without luck, I logged in tty1 and did a 'startx' - all that ...
by menuhin
Fri Jun 03, 2011 10:59 am
Forum: LMDE 1 Archive
Topic: [SOLVED] Problems updating after trying install Iceweasel 4
Replies: 23
Views: 3813

Re: [SOLVED] Problems updating after trying install Icewease

Yes :)
I think I had an experimental version of libmozjs4d installed and then that messed up the dependencies.
by menuhin
Fri Jun 03, 2011 9:55 am
Forum: LMDE 1 Archive
Topic: [SOLVED] Problems updating after trying install Iceweasel 4
Replies: 23
Views: 3813

Re: [SOLVED] Problems updating after trying install Icewease

Hi all,

It finally works:
I uninstalled package libmozjs4d and then reinstall iceweasel with all the suggested dependencies (including a version of libmozjs4d).
Now happily typing in ff4 (iceweasel 4).

Cheers
by menuhin
Fri Jun 03, 2011 5:32 am
Forum: LMDE 1 Archive
Topic: [SOLVED] Problems updating after trying install Iceweasel 4
Replies: 23
Views: 3813

Re: Problems of updating after trying to install Iceweasel 4

Thanks cwgtex, It seems the dependencies have some discrepancy, and it won't install; the output reads: ~ $ sudo apt-get install -t squeeze-backports libcairo2 xulrunner-2.0 libmozjs4d iceweasel [sudo] password for menuhin: Sorry, try again. [sudo] password for menuhin: Reading package lists... Done...

Go to advanced search